# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = baul-git
pkgbase = baul-git
xdata = pkgtype=pkg
pkgver = 2.1.0.r99.g917011c-2
pkgdesc = File manager for the CAFE desktop
url = https://github.com/cafe-desktop
builddate = 1778275510
packager = Carlo den Otter <artist@artixlinux.org>
size = 17855117
arch = x86_64
license = GPL-2
group = cafede
conflict = baul
provides = baul
depend = ctk+3.0
depend = baul-extensions
depend = baul-rename
depend = glib2
depend = grapa
depend = cafe-desktop
depend = desktop-file-utils
depend = exempi
depend = gvfs
depend = imagemagick
depend = samba
depend = shared-mime-info
optdepend = gstreamer: Multimedia graph framework
makedepend = cafe-common
makedepend = autoconf-archive
makedepend = gobject-introspection
makedepend = libnotify
makedepend = libsm
makedepend = glib2-devel
makedepend = gtk-doc
makedepend = meld
makedepend = quilt
makedepend = intltool
makedepend = dconf
makedepend = startup-notification
makedepend = libxml2
makedepend = libexif
makedepend = pango
makedepend = git
